.rotate{
    animation: slideright;
    animation-duration: 1.7s;
}

.slide{
    animation: slideleft;
    animation-duration:  1.7s;
}

@keyframes slideright {
      from {
        transform: scale(0,0);
    }

    to {
        transform: scale(1,1)
    }
}

@keyframes slideleft {
    from {
        transform: scale(0,0);
    }

    to {
        transform: scale(1,1)
    }
}